a.readmore {
    padding: 10px 10px;
}



a .hover-glow,
a .hover-link-bg,
a .hover-link-icon {
	display: none !important;
	
}

a:hover .hover-glow,
a:hover .hover-link-bg,
a:hover .hover-link-icon {	
	display: block !important;
	
}

a .solid-bg {
	display: none !important;
	
}

a:hover .solid-bg {
	display: block !important;
	
}